
/* ****************** HTML 편집기  ****************** */

.html_163721_ {overflow:hidden;}
.html_163721_:after {content:''; display:block; clear:both;}

/* ****************** 공백  ****************** */

.empty_line_163722_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_163722_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163722_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_163724_ {font-size:0;}
.title_163724_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163724_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163724_.style_top p {padding-top:10px;}
.title_163724_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_163724_.style_right p {padding-right:14px;}
.title_163724_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_163724_.style_bottom p {padding-bottom:12px;}
.title_163724_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_163724_.style_left p {padding-left:14px;}
.title_163724_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_163724_.style_circle1 p {padding-left:20px;}
.title_163724_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_163724_.style_circle2 p {padding-left:20px;}
.title_163724_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_163725_ {font-size:0;}
.title_163725_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163725_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163725_.style_top p {padding-top:10px;}
.title_163725_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_163725_.style_right p {padding-right:14px;}
.title_163725_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_163725_.style_bottom p {padding-bottom:12px;}
.title_163725_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_163725_.style_left p {padding-left:14px;}
.title_163725_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_163725_.style_circle1 p {padding-left:20px;}
.title_163725_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_163725_.style_circle2 p {padding-left:20px;}
.title_163725_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_163726_ {font-size:0;}
.title_163726_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163726_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163726_.style_top p {padding-top:10px;}
.title_163726_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_163726_.style_right p {padding-right:14px;}
.title_163726_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_163726_.style_bottom p {padding-bottom:12px;}
.title_163726_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_163726_.style_left p {padding-left:14px;}
.title_163726_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_163726_.style_circle1 p {padding-left:20px;}
.title_163726_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_163726_.style_circle2 p {padding-left:20px;}
.title_163726_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_163727_ {font-size:0;}
.title_163727_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163727_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163727_.style_top p {padding-top:10px;}
.title_163727_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_163727_.style_right p {padding-right:14px;}
.title_163727_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_163727_.style_bottom p {padding-bottom:12px;}
.title_163727_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_163727_.style_left p {padding-left:14px;}
.title_163727_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_163727_.style_circle1 p {padding-left:20px;}
.title_163727_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_163727_.style_circle2 p {padding-left:20px;}
.title_163727_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 타이틀 텍스트  ****************** */

.title_163728_ {font-size:0;}
.title_163728_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163728_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163728_.style_top p {padding-top:10px;}
.title_163728_.style_top p:before {left:0; top:0; width:20px; height:4px;}

.title_163728_.style_right p {padding-right:14px;}
.title_163728_.style_right p:before {right:0; top:4px; width:4px; height:20px;}

.title_163728_.style_bottom p {padding-bottom:12px;}
.title_163728_.style_bottom p:before {left:0; bottom:0; width:20px; height:4px;}

.title_163728_.style_left p {padding-left:14px;}
.title_163728_.style_left p:before {left:0; top:4px; width:4px; height:20px;}

.title_163728_.style_circle1 p {padding-left:20px;}
.title_163728_.style_circle1 p:before {
	left:0; top:8px; width:12px; height:12px;
	border-radius:12px;
}

.title_163728_.style_circle2 p {padding-left:20px;}
.title_163728_.style_circle2 p:before {
	left:0; top:8px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_163730_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_163730_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163730_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}

/* ****************** 타이틀 텍스트  ****************** */

.title_163729_ {font-size:0;}
.title_163729_ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:24px; letter-spacing:-1px; font-weight:bold; color:#000000; line-height:1.4em;
}
.title_163729_ p:before {content:''; position:absolute; background:#d00000; font-size:0;}

.title_163729_.style_top p {padding-top:10px;}
.title_163729_.style_top p:before {left:0; top:0; width:24px; height:4px;}

.title_163729_.style_right p {padding-right:14px;}
.title_163729_.style_right p:before {right:0; top:5px; width:4px; height:24px;}

.title_163729_.style_bottom p {padding-bottom:12px;}
.title_163729_.style_bottom p:before {left:0; bottom:0; width:24px; height:4px;}

.title_163729_.style_left p {padding-left:14px;}
.title_163729_.style_left p:before {left:0; top:5px; width:4px; height:24px;}

.title_163729_.style_circle1 p {padding-left:20px;}
.title_163729_.style_circle1 p:before {
	left:0; top:11px; width:12px; height:12px;
	border-radius:12px;
}

.title_163729_.style_circle2 p {padding-left:20px;}
.title_163729_.style_circle2 p:before {
	left:0; top:11px; width:12px; height:12px;
	border:2px solid #d00000; border-radius:12px; background:none; box-sizing:border-box;
}

/* ****************** 공백  ****************** */

.empty_line_163731_ {display:block; width:100%; height:50px; line-height:50px;}

[id^=div_user_list] .empty_line_163731_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_163731_:before {content:'공백 : 50px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
